/*Start footer*/
.et_pb_section.et_pb_with_background.et_section_regular.page-footer{
    background: #fff!important;
    padding: 40px 0!important;
    border-top: 1px solid #d8dbde;
}
.et_pb_row.et_pb_row_1.et_pb_gutters2.et_pb_row_1-4_1-4_1-2.first-footer-content-section{
    padding: 5px 0px!important;
    margin: 0 auto;
}
.first-footer-content-section .et_pb_column.et_pb_column_1_4{
    margin-right: 60px;
    margin-bottom: 10px;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.li-block-footer-menu.footer-connect-menu{
    width: 119%;
}
.et_pb_row.et_pb_gutters2.et_pb_row_4col.second-footer-content-section{
    max-width: 1080px !important;
    margin:0px auto;
}
.footer-last-column .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu p {
    font-size: 14px;
    margin-left: 0 !important;
    margin-bottom: 5px;
}

.first-footer-content-section {
    padding: 0!important;
}
#footer-recent-posts-sidebar h4.title {
    color: #3e4c58;
    border-bottom: 0!important;
    display: inline-block;
    line-height: 30px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
    margin-left: -10px;
}
.first-footer-content-section {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.first-footer-content-section .et_pb_column_1_3 {
    margin-right: 0 !important;
    width: 33.3333%!important;
    -webkit-flex: 0 0 33.3333%;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.first-footer-content-section .et_pb_column_1_3 > div {
    flex: 0 0 100%;
}

.footer-last-column {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: flex-end;
}

.footer-last-column .flex-container {
    max-width: 280px;
}
.footer-logo-section {
    margin: 10px 0 30px 0;
}
.footer-newsletter-tag {
    font-size: 16px;
    line-height: 1.4;
    margin-top: 5px;
}
#footer-recent-posts-sidebar {
    max-width: 270px;
    padding-left: 25px;
}
#footer-recent-posts-sidebar .rpwe-ul {
    padding-bottom: 0;
}

#footer-recent-posts-sidebar .rpwe-ul li {
    margin-bottom: 0!important;
    padding-bottom: 0;
    border-bottom: 0;
    line-height: 28px;
    font-size: 16px;
}

.first-footer-column {
    max-width: 33.3333%;
}
.first-footer-column .et_pb_text:first-child {
    margin-bottom: 17px;
}
#footer-recent-posts-sidebar .rpwe-ul li h3 {
    padding-bottom: 0!important;
    line-height: 30px!important;
    margin-bottom: 30px!important;
}

#footer-recent-posts-sidebar .rpwe-ul li:last-child h3 {
    margin-bottom: 0!important;
}

#footer-recent-posts-sidebar .recent-posts-extended {
    margin-bottom: 0!important;
    width: 100%!important;
}


#footer-subscribe-form {
    margin-top: 7px;
}

#footer-subscribe-form input[type="email"] {
    color: #3e4c58;
    border: 1px solid #d9e1e2;
    border-radius: 4px;
    background: #fff;
    padding: 7px 10px;
    font-family: 'GothamProLight';
    font-size: 16px;
    width: 100%;
    transition: 0.3s;
}

#footer-subscribe-form input[type="email"]:focus {
    border-color: #3e4c58;
}

#footer-subscribe-form input[type="email"]::placeholder {
    color: rgba(62, 76, 88, 0.49);
    font-family: 'GothamProLight';
    font-size: 16px;
}

#footer-subscribe-form input[type="submit"] {
    background: #d22630;
    border: 0;
    border-top: 1px solid #d22630;
    border-bottom: 1px solid #d22630;
    font-size: 15px;
    float: right;
    margin-top: 11px;
    color: #fff;
    font-family: 'GothamProRegular';
    padding: 7px 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s;
}

#footer-subscribe-form .wpcf7-not-valid-tip {
    font-size: 16px;
    top: -2px;
    color: red;
    display: none !important;
}

#footer-subscribe-form div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
    background: #fff;
    height: 31px;
    padding: 7.5px;
    margin-top: 8px;
    border-radius: 3px;
    float: right;
    margin-right: 7px;
}
#page-container #footer-subscribe-form div.wpcf7-display-none {
    display: none;
}
#page-container #footer-subscribe-form div.wpcf7-response-output {
    padding: 0;
}
#page-container #footer-subscribe-form .wpcf7-validation-errors,
#page-container #footer-subscribe-form .wpcf7-mail-sent-ng {
    margin: 0!important;
    font-size: 14px;
    top: 0;
    position: relative;
    clear: both;
    padding: 9px 10px!important;
    border-radius: 4px;
    text-align: left;
    background: #fff;
    color: #1f3349;
    line-height: 1.4;
    margin-bottom: -30px!important;
    margin-top: 10px!important;
    border-width: 1px;
}

#footer-subscribe-form form.invalid input[type="email"] {
    border-color: red;
}

#footer-subscribe-form input[type="submit"]:hover {
    background: #e21a24;
    border-top: 1px solid #e21a24;
    border-bottom: 1px solid #e21a24;
}

#footer-subscribe-form p {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu{
    color: #3e4c58!important;
    font-size: 19px;
    line-height: 28px;
    padding-bottom: 0px;
    margin-top: 0px!important;
    background-color: transparent;
    font-family: 'GothamProLight';
    padding-left: 10px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu li a {
    font-size: 16px;
    color: #78818a;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu .footer-right-menu li a {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu li a:hover {
    color: #3e4c58;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu li {
    list-style-type: none;
    line-height: 27px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu p{
    border-bottom: 0!important;
    color: #3e4c58;
    display: inline-block;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;

}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu > p {
    margin-left: -10px;    
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_4.li-block-footer-menu{
    background-color: #4b4a4a!important;
}
.li-block-footer-menu li{
    line-height: 30px;
    padding:0px;
    word-spacing: 3px;
}
.et_pb_column.et_pb_column_1_4.footer-connect-menu{
    background-color: #455a64;
}
.posts-menu-style li{
    padding-bottom:33px!important;
}

.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated.footer-logo.footer-logo{
    margin: 2.7% auto 0px;
    max-width: 74%;
    padding-left: 120px;
    padding-top: 6px;
    padding-bottom: 1px;
}

.et_pb_module.et_pb_space.et_pb_divider_0.social-footer-block{
    position: relative;
    width: 90%;
    background: transparent;
    left: inherit;
}
.et_pb_social_media_follow.et_pb_module.et_pb_bg_layout_dark.social-footer-block{
    padding-left:50px;
}
.et_pb_social_media_follow li{
    float: left;
    margin-bottom: 8px;
    padding-right: 12px;
}
.social-footer-block h4{
    float: left;
    padding: 10px 10px 0px;
    font-size: 15px;
}
.et_pb_row.et_pb_row_2.et_pb_gutters2.et_pb_row_4col{
    padding:1px !important;
}

.footer-buttons-block{
    position: relative;
    display: block;
    margin-left: 4%;
}
.footer-buttons-block .et_pb_column.et_pb_column_1_4.footer-block-buttons-1{
    position: absolute;
    left: 57%;
}
.footer-buttons-block .et_pb_column.et_pb_column_1_4.footer-block-buttons-2{
    position: absolute;
    left: 83%;
}
.walkme-footer{
    font-size:18px;
    color:#8e8e8e;
    margin: 0px!important;
    padding-top:70px;
}
.et_pb_button_module_wrapper.et_pb_module.block-footer_get_free_sdk{
    padding-top:10px;
}
.et_pb_button_module_wrapper.et_pb_module.block-request-demo{
    padding-top:10px;
}
body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.footer_get_free_sdk{
    color: #ffffff !important;
    background: #f85f1b !important;
    border-radius: 3px;
    border-color: #f85f1b !important;
    box-shadow: 0.7px 1.732px 2px 0px #999;
    font-size: 14px;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0px!important;
    padding: 11px 37px!important;
    /*float: right;*/
    bottom: 69px;
    left: 100px;
}
body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.footer_get_free_sdk:hover{
    color: #ffffff !important;
    background: #f85f1b !important;
    border-radius: 3px;
    border-color: #f85f1b !important;
    box-shadow: 0.7px 1.732px 2px 0px #999;
    font-size: 14px;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0px!important;
    padding: 11px 37px!important;
}
.et_pb_button_1:after{
    display:none;
}
body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.request_demo{
    color: #3e3e3e !important;
    background: #fff!important;
    border-radius: 3px;
    border-color: #fff!important;
    box-shadow: 0.7px 1.732px 2px 0px #999;
    font-size: 14px;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0px!important;
    padding: 11px 30px!important;
    bottom: 69px;
    left: 45px;
}
body #page-container .et_pb_button_2.et_pb_module.et_pb_bg_layout_light.request_demo:hover{
    color: #3e3e3e !important;
    background: #fff!important;
    border-radius: 3px;
    border-color: #fff!important;
    box-shadow: 0.7px 1.732px 2px 0px #999;
    font-size: 14px;
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0px!important;
    padding: 11px 30px!important;
    /*float:left;*/
}
.et_pb_button_2:after{
    display:none;
}
.securitydam-bottom-menu-style{
    font-size:18px;
    color:#8e8e8e;
    margin: 0px!important;
    display:-webkit-box;
    display: -moz-box;
    z-index: 20;
    position: relative;
}
.securitydam-bottom-menu-style li{
    padding-right:26px;
    color:#bdbdbd!important;
    font-size:15px;
    text-decoration: underline;
}
.securitydam-bottom-menu-style li:first-child{
    text-decoration: none;
}
.securitydam-bottom-menu-style li a{
    color:#bdbdbd!important;
}
.block-footer_get_free_sdk{
    margin-left: 6%;
    margin-right: 0px;
    width: 160px;
}
.second-footer-content-section > .block-request_demo{
    width: 180px!important;
}
#footer .et_pb_row_1 {
    margin-left: auto;
    margin-right: auto;
}
.social-footer-block{
    position: absolute;
    width: 61%;
    left: 21%;
    float: left;
}

#footer-copy {
    background: #f4f5f7;
    font-size: 14px;
    color: rgba(62, 76, 88, 0.7);
} 

#footer-copy .et_pb_row {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0 10px 0!important;
}

#footer-copy .et_pb_row .column {
    align-items: center;
}

#footer-copy .et_pb_row .column {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}

#footer-copy .et_pb_row .column:last-child {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: flex-end;
}

#footer-copy .footer-left-menu {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: flex-end;
}

#footer-copy .footer-left-menu li {
    list-style-type: none;
    float: left;
    margin-left: 45px;
}

#footer-copy .footer-left-menu li a {
    color: rgba(62, 76, 88, 0.7);
    transition: 0.3s;
    border-bottom: 1px solid rgba(62, 76, 88, 0.3);
}

#footer-copy .footer-left-menu li a:hover {
    color: #3e4c58;
    border-bottom: 1px solid transparent;
}

.footer-right-menu {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 55px;
}
.footer-right-menu > span {
    font-size: 14px;
    text-transform: uppercase;
    color: #3e4c58;
    margin-right: 6px;
}

.footer-right-menu li {
    list-style-type: none;
    margin-left: 7px;
    min-width: 36px;
    min-height: 36px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(217, 225, 226, 0.5);
    border-radius: 50%;
    transition: 0.3s;
    cursor: pointer;
}

.footer-right-menu li a {
    color: #2a415b;
}

.footer-right-menu li a i {
    font-size: 20px;
}

.footer-right-menu li:hover {
    background: rgba(217, 225, 226, 1);
}

#footer .second-footer-column{ {
    padding-right: 20px;
}

/*Resource page end*/
/*footer changes*/
@media only screen and (min-width : 980px) and (max-width : 1380px) {
    .footer-social-menu .et_pb_social_media_follow.et_pb_module.et_pb_bg_layout_dark.social-footer-block {
        width: 67%;
        padding-left: 29px;
        margin: 0 auto;
        right: 0;

    }
    .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated.footer-logo.footer-logo{
        padding-left: 90px;
    }
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.footer_get_free_sdk{
        transform: translate(-50%);
    }
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.request_demo{
        left:50%;
        transform: translate(-50%);
    }
    .et_pb_social_media_follow li{
        padding-right:1px;
    }
}

@media (max-width: 1200px) {
    #footer-recent-posts-sidebar {
        padding-right: 25px;
        padding-left: 0;
    }
}

@media only screen and (max-width: 980px) {
    #footer-recent-posts-sidebar .recent-posts-extended {
        padding-right: 20px;
    }
    #footer-copy .et_pb_row .column:first-child {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        flex-wrap: wrap;
    }
    #footer-copy .footer-left-menu {
        margin-top: 20px;
    }
    #footer-copy .footer-left-menu li {
        margin: 0 20px;
    }
    #footer-copy .et_pb_row .column:first-child > div {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        justify-content: center;
    }
    #footer-copy .et_pb_row .column:last-child {
        -webkit-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
        flex: 0 0 100%;
        justify-content: center;
        display: flex;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    #footer .first-footer-column, #footer .second-footer-column{
        margin-right: 0 !important;
        width: 50%!important;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #footer .footer-last-column {
        width: 100%!important;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        justify-content: center;
        margin-top: 20px;
    }
    #footer .footer-last-column .flex-container {
        max-width: 100%;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: space-between;
    }
    #footer .footer-last-column .flex-container > div {
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    #footer-recent-posts-sidebar .rpwe-ul li h3 {
        margin-bottom: 20px!important;
    }
    #vacations h5.et_pb_toggle_title {
        line-height: 1.4;
        font-size: 14px;
    }
    #footer .footer-last-column .flex-container > div:first-child {
        padding-right: 40px;
    }
}

@media only screen and (min-device-width : 480px) and (max-device-width : 1080px) {
    .et_pb_row.et_pb_row_2.et_pb_gutters2.et_pb_row_4col.second-footer-content-section .et_pb_column.et_pb_column_1_4{
        margin-top: 20px;
    }
    .et_pb_social_media_follow.et_pb_module.et_pb_bg_layout_dark.social-footer-block{
        width: 70%;
    }
    .securitydam-bottom-menu-style{
        width: 100%!important;
        display: table;
    }
}
@media (max-width: 980px) and (min-width: 500px) {
    .et_pb_section.et_pb_with_background.et_section_regular.page-footer {
        padding: 50px 25px!important;
    }
    .second-footer-content-section .learn-more-footer-block{
        margin-top: 5px;
    }
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.footer_get_free_sdk{
        bottom:0px;
        float: none;
        left:0;
    }
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.request_demo{
        bottom:0px;
        float: none;
        left:0;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.li-block-footer-menu.footer-connect-menu{
        width: 99%;
    }
    .securitydam-bottom-menu-style{
        width: 100%!important;
        display: table;
    }
    .et_pb_module.et_pb_space.et_pb_divider_0.social-footer-block{
        padding-bottom: 10px;
        margin: 0;
        width: 65%!important;
    }
    .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated.footer-logo.footer-logo{
        max-width: 50%;
        margin-top: 0;
        padding-left: 0px;
    }
    .social-logo-footer-block{
        display: flex;
    }
    /*.et_pb_widget_area.et_pb_widget_area_right.clearfix.et_pb_module.et_pb_bg_layout_light.main-sidebar.et_pb_sidebar_0{*/
        /*display: flex;*/
    /*}*/
    #social-footer-icon{
        width: 99%;
        margin: 0 auto;
        padding-left:0px;
    }
    #content-area #sidebar {
        width: 28%;
        border-left: none!important;
        padding-top: 15px;
        /*display: inline-flex;*/
    }
    #right-area-blog #sidebar {
        width: 100%;
        border-left: none!important;
        padding-top: 15px;
        display: inline-flex;
        flex-wrap: wrap;
    }
    div#logo_social_footer_block {
        position: absolute;
        top: 95%;
        padding: 20px 81px;
        right: 0;
        left: 0;
        background: #4b4a4a;
        margin-bottom: 0;
    }
    .et_pb_row.et_pb_row_1.et_pb_gutters2.et_pb_row_1-4_1-4_1-2.first-footer-content-section{
        position: static;
    }
    .et_pb_row.et_pb_gutters2.et_pb_row_4col.second-footer-content-section{
        position: relative;
        height: 100%;
    }
    /*.et_pb_module.et_pb_space.et_pb_divider_0.social-footer-block{*/
        /*width: 65%;*/
    /*}*/
}

@media (max-width: 499px) and (min-width: 200px) {
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.footer_get_free_sdk{
        bottom:0px;
        float: none;
        left:0;
    }
    body #page-container .et_pb_button.et_pb_module.et_pb_bg_layout_light.request_demo{
        bottom:0px;
        float: none;
        left:0;
    }
    #social-footer-icon{
        width: 100%;
        left: 5%;
        margin: 0 auto;
        display: inline-flex;
        padding-left: 1px;
    }
    .et_pb_column.et_pb_column_1_4.footer-block-buttons-1 {
        padding-top: 40px;
    }
    .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_image_0.et_always_center_on_mobile.et-animated.footer-logo.footer-logo{
        max-width: 100%;
        padding-left:1px;
    }
    .securitydam-bottom-menu-style{
        display: inline;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.li-block-footer-menu.footer-connect-menu{
        width: 99%;
    }
    .et_pb_module.et_pb_space.et_pb_divider_0.social-footer-block{
        padding-bottom:1px;
        margin-top: 0;
    }
    .company-header-description h2 {
        font-size: 30px!important;
    }
    .second-footer-content-section .learn-more-footer-block{
        margin-top: 0px;
    }
    div#logo_social_footer_block {
        position: absolute;
        top: 95%;
        padding: 20px 20px 50px;
        right: 0;
        left: 0;
        background: #4b4a4a;
        margin-bottom: 0;
    }
    .et_pb_row.et_pb_row_1.et_pb_gutters2.et_pb_row_1-4_1-4_1-2.first-footer-content-section{
        position: static;
    }
    .et_pb_row.et_pb_gutters2.et_pb_row_4col.second-footer-content-section{
        position: relative;
        height: 100%;
    }
    #social-footer-icon {
        left: 0;
        margin: 0 auto;
        display: inline-flex;
        padding-left: 1px;
        right: 0;
        width: 209px;
    }
}
